/*     174389 : 이미지      */
.box__174389__ {}
.box__174389__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__174389__ .figure {position:relative;padding-right:80px;}
.box__174389__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__174389__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__174389__ .caption {padding:20px 20px 25px;}
.box__174389__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__174389__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__174389__ {padding-left:15px;}
	.box__174389__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__174389__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__174389__ .figure:before {top:49px;right:-12px;}
	.box__174389__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__174389__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__174389__ {padding-left:27px;}
	.box__174389__ .figure {top:30px;left:-30px;width:300px;}
	.box__174389__ .figure:before {top:65px;right:-39px;width:79px;height:5px;}
	.box__174389__ .figure img {width:auto;}
	.box__174389__ .caption {padding:65px 45px 65px 35px;}
	.box__174389__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__174389__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;font-weight:bold;}
}

/*     162014 : 공백      */
.solid_line__162014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__162014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__162014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__162014__ {height:10px}
}

/*     174403 : 실선      */
.solid_line__174403__ {display:block;position:relative;width:100%;height:75px}
.solid_line__174403__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__174403__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__174403__ {height:50px}
}

/*     174407 : 타이틀 텍스트      */
.title__174407__ {font-size:0}
.title__174407__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__174407__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__174407__.style_top p {padding-top:10px}
.title__174407__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__174407__.style_right p {padding-right:14px}
.title__174407__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__174407__.style_bottom p {padding-bottom:12px}
.title__174407__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__174407__.style_left p {padding-left:14px}
.title__174407__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__174407__.style_circle1 p {padding-left:18px}
.title__174407__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174407__.style_circle2 p {padding-left:18px}
.title__174407__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174407__ p {font-size:20px}
	.title__174407__.style_top p {padding-top:12px;}
	.title__174407__.style_top p:before {width:35px;height:3px}
	.title__174407__.style_right p:before {height:20px}
	.title__174407__.style_bottom p {padding-bottom:14px;}
	.title__174407__.style_bottom p:before {width:35px;height:3px}
	.title__174407__.style_left p:before {height:20px}
}

/*     174408 : 이미지 리스트 (웹진형)      */
.img_webzine__174408__ {overflow:hidden}
.img_webzine__174408__ .img_inner {margin:0 -5px}
.img_webzine__174408__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__174408__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:0 5px 10px}
.img_webzine__174408__ .item .item_inner {box-sizing:border-box;min-height:120px;padding:15px;border:1px solid #ddd;background:#fff;}
.img_webzine__174408__ .item a {display:block}
.img_webzine__174408__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__174408__ .figure img {width:100%;vertical-align:top}
.img_webzine__174408__ .caption {display:block;}
.img_webzine__174408__ .caption > span {display:block}
.img_webzine__174408__ .caption > span.subject {font-weight:bold;color:#b9b0a7}
.img_webzine__174408__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__174408__ .caption > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__174408__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__174408__ .caption > span.subject {font-size:20px;line-height:25px;}
.text_m_med__174408__ .caption > span.content {font-size:15px;line-height:23px;}
.text_m_big__174408__ .caption > span.subject {font-size:25px;line-height:30px;}
.text_m_big__174408__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__174408__ .item {width:100%}
.col_m_2__174408__ .item {width:50%}
.col_m_3__174408__ .item {width:33.3333%}
.col_m_4__174408__ .item {width:25%}
.col_m_1__174408__ .item,
.col_m_2__174408__ .item2n,
.col_m_3__174408__ .item3n,
.col_m_4__174408__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__174408__ .item,
	.col_m_2__174408__ .item2n,
	.col_m_3__174408__ .item3n,
	.col_m_4__174408__ .item4n {clear:none}

	.col_t_1__174408__ .item {width:100%}
	.col_t_2__174408__ .item {width:50%}
	.col_t_3__174408__ .item {width:33.3333%}
	.col_t_4__174408__ .item {width:25%}
	.col_t_5__174408__ .item {width:20%}
	.col_t_6__174408__ .item {width:16.6666%}
	.col_t_1__174408__ .item,
	.col_t_2__174408__ .item2n,
	.col_t_3__174408__ .item3n,
	.col_t_4__174408__ .item4n,
	.col_t_5__174408__ .item5n,
	.col_t_6__174408__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__174408__ .img_inner {margin:0 -15px}
	.img_webzine__174408__ .item {padding:0 15px 30px}
	.img_webzine__174408__ .item .item_inner {min-height:140px;padding:35px;}
	.img_webzine__174408__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__174408__ .caption {margin:0;padding:0;}
	.img_webzine__174408__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__174408__ .caption > span.subject {box-sizing:border-box;float:left;width:70px;padding-right:10px;}
	.img_webzine__174408__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__174408__ .caption > span.subject {font-size:25px;line-height:30px;}
	.text_sml__174408__ .caption > span.content {font-size:14px;line-height:22px;}
	.text_med__174408__ .caption > span.subject {font-size:30px;line-height:35px;}
	.text_med__174408__ .caption > span.content {font-size:15px;line-height:23px;font-weight:bold;}
	.text_big__174408__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__174408__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__174408__ .item,
	.col_t_2__174408__ .item2n,
	.col_t_3__174408__ .item3n,
	.col_t_4__174408__ .item4n,
	.col_t_5__174408__ .item5n,
	.col_t_6__174408__ .item6n {clear:none}

	.col_pc_1__174408__ .item {width:100%}
	.col_pc_2__174408__ .item {width:50%}
	.col_pc_3__174408__ .item {width:33.3333%}
	.col_pc_4__174408__ .item {width:25%}
	.col_pc_5__174408__ .item {width:20%}
	.col_pc_6__174408__ .item {width:16.6666%}
	.col_pc_1__174408__ .item,
	.col_pc_2__174408__ .item2n,
	.col_pc_3__174408__ .item3n,
	.col_pc_4__174408__ .item4n,
	.col_pc_5__174408__ .item5n,
	.col_pc_6__174408__ .item6n {clear:both}
}

/*     174412 : 장문 텍스트      */
.textarea__174412__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__174412__ p {font-size:17px}
}

